<?php
// balise #DIRECTEUR_PUBLICATION
function evainstall_directeur_publication() {
	$table_mentions = 'eva_mentions';
	$champ = 'id_mentions';
   $requete_mentions = "SELECT eva_dir_pub FROM ".$table_mentions;
   $resultat_mentions = spip_query($requete_mentions);
   $nombre_mentions = spip_num_rows($resultat_mentions);
   
   while ($row_mentions= spip_fetch_array($resultat_mentions)){
   $row_mentions["eva_dir_pub"];
	return $row_mentions["eva_dir_pub"];
	}
}
function balise_DIRECTEUR_PUBLICATION($p) {
	$p->code = "evainstall_directeur_publication()";
	$p->statut = 'php';
	return $p;
}

// balise #RESPONSABLE_REDACTION
function evainstall_responsable_redaction() {
	$table_mentions = 'eva_mentions';
	$champ = 'id_mentions';
   $requete_mentions = "SELECT eva_resp_redac FROM ".$table_mentions;
   $resultat_mentions = spip_query($requete_mentions);
   $nombre_mentions = spip_num_rows($resultat_mentions);
   
   while ($row_mentions= spip_fetch_array($resultat_mentions)){
   $row_mentions["eva_resp_redac"];
	return $row_mentions["eva_resp_redac"];
	}
}
function balise_RESPONSABLE_REDACTION($p) {
	$p->code = "evainstall_responsable_redaction()";
	$p->statut = 'php';
	return $p;
}

// balise #HEBERGEMENT_SITE
function evainstall_hebergement_site() {
	$table_mentions = 'eva_mentions';
	$champ = 'id_mentions';
   $requete_mentions = "SELECT eva_heb_site FROM ".$table_mentions;
   $resultat_mentions = spip_query($requete_mentions);
   $nombre_mentions = spip_num_rows($resultat_mentions);
   
   while ($row_mentions= spip_fetch_array($resultat_mentions)){
   $row_mentions["eva_heb_site"];
	return $row_mentions["eva_heb_site"];
	}
}
function balise_HEBERGEMENT_SITE($p) {
	$p->code = "evainstall_hebergement_site()";
	$p->statut = 'php';
	return $p;
}

// balise #EDITEUR_SITE
function evainstall_editeur_site() {
	$table_mentions = 'eva_mentions';
	$champ = 'id_mentions';
   $requete_mentions = "SELECT eva_edit_site FROM ".$table_mentions;
   $resultat_mentions = spip_query($requete_mentions);
   $nombre_mentions = spip_num_rows($resultat_mentions);
   
   while ($row_mentions= spip_fetch_array($resultat_mentions)){
   $row_mentions["eva_edit_site"];
	return $row_mentions["eva_edit_site"];
	}
}
function balise_EDITEUR_SITE($p) {
	$p->code = "evainstall_editeur_site()";
	$p->statut = 'php';
	return $p;
}

// balise #REF_CHARTE
function evainstall_ref_charte() {
	$table_mentions = 'eva_mentions';
	$champ = 'id_mentions';
   $requete_mentions = "SELECT eva_ref_charte FROM ".$table_mentions;
   $resultat_mentions = spip_query($requete_mentions);
   $nombre_mentions = spip_num_rows($resultat_mentions);
   
   while ($row_mentions= spip_fetch_array($resultat_mentions)){
   $row_mentions["eva_ref_charte"];
	return $row_mentions["eva_ref_charte"];
	}
}
function balise_REF_CHARTE($p) {
	$p->code = "evainstall_ref_charte()";
	$p->statut = 'php';
	return $p;
}
?>